[main]
db_url = jdbc\:postgresql\://10.1.7.74\:5432/pilot
db_user = translate
db_password = translate
[path0]
path=O:\\projects\\Workspace_PHP\\transit.istt.kz
check=[0-9|a-z|A-Z|_]+
extensions=*.php
pattern=trt(
type=5